Subject: [RESEND PATCH 7/7] MAINTAINERS: add TI Keystone ARM platform

From: [email-masked] (Santosh Shilimkar)
Date: Wed, 7 Aug 2013 14:50:28 -0400

On Wednesday 07 August 2013 01:49 PM, Kevin Hilman wrote:
> Santosh Shilimkar <[email-masked]> writes:
> 
>> Adding maintainer for arch/arm/mach-keystone/
>>
>> Signed-off-by: Santosh Shilimkar <[email-masked]>
> 
> Since I'm colleting some MAINTAINERS changes, I applied this one to
> arm-soc/fixes.
> 
Thanks

> The rest of the series looks good to me.  Are you still waiting for any
> more feedback?  If not, are you planning to send a pull request? or
> I could just apply 1-6 for fixes-non-critical.
> 
I will send a pull request dropping the last patch which you already
applied.

Regards,
Santosh